<?xml version="1.0" encoding="UTF-8"?>
<ItemInfo Name="test.user" Label="测试用户">
    <Fields>
        <Field Name="name" Type="string" Required="true" Unique="false" Minimum="2" Maximum="5" Decimal="0">
            <Label>姓名</Label>
        </Field>
        <Field Name="username" Type="string" Required="true" Unique="false" Minimum="3" Maximum="10" Decimal="0">
            <Label>用户名</Label>
            <Lookup From="" ForeignField="" As=""/>
        </Field>
        <Field Name="password" Type="string" Required="true" Unique="false" Minimum="6" Maximum="0" Decimal="0">
            <Label>密码</Label>
        </Field>
        <Field Name="flag" Type="bool" Required="true" Unique="false" Minimum="0" Maximum="0" Decimal="0">
            <Label>启用状态</Label>
        </Field>
        <Field Name="isSysadmin" Type="bool" Required="true" Unique="false" Minimum="0" Maximum="0" Decimal="0">
            <Label>系统管理员</Label>
        </Field>
        <Field Name="company" Type="array" Required="true" Unique="false" Minimum="0" Maximum="0" Items="">
            <Label>公司</Label>
        </Field>
        <Field Name="company_default" Type="string" Required="true" Unique="false" Minimum="0" Maximum="0">
            <Label>默认公司</Label>
        </Field>
        <Field Name="group" Type="array" Required="true" Unique="false" Minimum="0" Maximum="0" Items="">
            <Label>用户组</Label>
        </Field>
        <Field Name="role" Type="object" Required="true" Unique="false" Minimum="0" Maximum="0" NoField="true">
            <Label>角色</Label>
        </Field>
        <Field Name="perms" Type="object" Required="true" Unique="false" Minimum="0" Maximum="0" NoField="true">
            <Label>权限</Label>
        </Field>
    </Fields>
</ItemInfo>